Subject: Re: Needed a documented procedure for restoring and maintaining Plain Bearings

From: tonylos <[email-masked]>
Date: 13 May 1996 02:36:30 GMT

[email-masked] (Cryptical) wrote:
>I would like to ask of our online metalworking crowd if anybody has successful 
>experiences with reconditioning Plain Bearings and spindles. I am in the process 
>of rebuilding a Heavy 10L model South Bend and a C.F&J Barnes Rockford ILL lathe 
>from the turn of the century. I am the type of person who does not like to "blow 
>things away" due to inexperience and I would like to ask if there is any old 
>timers out there that really know the correct way of handling Plain Bearing 
>maintenance and restoration, and if they would be willing to type me out 

First, you must decide if your bearings need any "restoration".

Put a dial indicator on the spindle nose and put a 2 - 3 ' bar part
way into the spindle and pull. There should be upto .002" deflection
with a moderate force. 

As long as the oil cups are keep full with spindle oil (100 sec vis)
on the South Bend, there really should be no reason to restore the 
bearings. The oil film is known as a hydrostatic film that prevents
contact between the superfinished spindle and the bronze/brass sleeve.
No contact= no wear. Unless some nitwit ran the bearings dry, or decided
to put his cig. butts in the oil cups, or tried to straighten a shaft
by putting it between centers and pounding away.

If you feel that the bearings are gummed up or dirty try flushing them out
by squirting lots of kero or WD-40  into the oil cups. Then blow out and 
refill with spindle oil. BTW, I use Southbend's spindle oil, a little more
expensive but one quart has lasted over 10 years. The medium grade of
Mobil 10# spindle oil via MSC would probable be suitable.

If you want more info try reading up in the Machinery's Handbook in the 
bearing section, and Southbend's "How to Run A  Lathe" is helpful too.

--------------------------------------------------------------------------

S O U T H B E N D S     R U L E !!!!!!!!!!!

A L L  O T H E R S    D I E !!!!!!!!!!!!!

--------------------------------------------------------------------------

o.k. now i feel better.......

tonylos.....